CSSLINT(1)

NAME
csslint - command line CSS tool

SYNOPSIS
csslint [--version | --cssom]

INTRODUCTION

The csslint program parses one or more CSS files, specified on the command line as cssfile. It prints various types of output, depending upon the options selected. It is useful for detecting errors both in CSS code and in the CSS parser itself.

It is included in libcroco.

OPTIONS

--version
    Display the version of libcroco used.

--cssom
    parse a CSS file and builds a CSS object model.

AUTHOR
Written by Gael CHAMOULAUD (strider) <strider@freespiders.org>

REPORTING BUGS
Please report bugs at http://bugzilla.gnome.org.

COPYRIGHT
Copyright (C) 2002-2003 Dodji SEKETELI, Gael CHAMOULAUD.
This is a free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
croco-config (1)